/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* stylelint-disable */
/* Document
   ========================================================================== */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
  padding-top: 0 !important;
  @media all and (max-width: $m) {
    padding-bottom: 80px;
  }
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

